/* Footer */
footer {
  padding: 25px 8% 40px;
  padding-bottom: 40px;
  background-color: var(--blue);
}

footer a,
footer p {
  color: #fff;
}

footer a {
  text-decoration: none;
}

footer .footer-content {
  border-bottom: 1px solid #fff;
  padding-bottom: 35px;
  margin-bottom: 20px;
  overflow: hidden;
}

footer .copyright-text p:last-child {
  margin-bottom: 0;
}

footer .copyright-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

footer .copyright-text .gcma-block {
  color: #fff;
}

footer .copyright-text p {
  margin-bottom: 10px;
}

footer .footer-menu a:last-child:after {
  display: none;
}

footer .footer-menu a {
  font-family: 'FS Albert Web Regular', Verdana, sans-serif;
  font-weight: normal;
  font-size: 14px;
  line-height: normal;
  text-decoration: underline;
  color: #fff;
}

footer .footer-menu a:after {
  content: '|';
  color: #fff;
  padding: 0 9px 0 5px;
  display: inline-block;
  vertical-align: middle;
}

footer .logo-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  float: left;
  margin-right: 25px;
}

footer img.pfizer-logo {
  display: block;
  margin-left: 20px;
  width: 61px;
  height: 36px;
}

footer img.biontech {
  display: block;
  max-width: 200px;
}

.vaccine-recipients-caregivers footer .footer-wrapper,
.landing-page footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.landing-page footer p,
.vaccine-recipients-caregivers footer p {
  color: #fff;
}

.landing-page footer .pfizer-block img,
.vaccine-recipients-caregivers footer .pfizer-block img {
  display: block;
  margin-bottom: 20px;
  width: 61px;
  height: 36px;
}

.landing-page footer .biontech-block img,
.vaccine-recipients-caregivers footer .biontech-block img{
  display: block;
  margin-bottom: 20px;
  width: 200px;
  max-width: 100%;
}

@media only screen and (max-width: 768px) {
  .landing-page footer,
  .vaccine-recipients-caregivers .footer-wrapper {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.vaccine-recipients-caregivers footer .footer-menu,
.vaccine-recipients-caregivers footer .biontech-block,
.vaccine-recipients-caregivers footer .pfizer-block,
.landing-page footer .footer-menu,
.landing-page footer .biontech-block,
.landing-page footer .pfizer-block {
  padding-right: 10px;
}

@media only screen and (max-width: 768px) {
  .landing-page footer .copyright-text,
  .vaccine-recipients-caregivers footer .copyright-text{
    margin-top: 20px;
  }

  .landing-page footer .pfizer-block,
  .landing-page footer .biontech-block,
  .vaccine-recipients-caregivers footer .pfizer-block,
  .vaccine-recipients-caregivers footer .biontech-block {
    width: 50%;
  }
  
  .landing-page footer .biontech-block img,
  .vaccine-recipients-caregivers footer .biontech-block img {
    max-width: 100%;
  }
}

@media only screen and (min-width: 769px) {
  .landing-page footer .pfizer-block,
  .vaccine-recipients-caregivers footer .pfizer-block {
    width: 20%;
  }

  .landing-page footer .biontech-block,
  .vaccine-recipients-caregivers footer .biontech-block {
    width: 20%;
  }

  .landing-page footer .copyright-text,
  .vaccine-recipients-caregivers footer .copyright-text {
    width: 25%;
  }
}

@media only screen and (min-width: 769px) {
  footer .footer-menu {
    float: left;
    margin-top: 14px;
  }

  footer .copyright-text {
    float: right;
    margin-top: 14px;
  }

  footer .footer-menu ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media only screen and (max-width: 768px) {
  footer {
    padding-left: 16px;
    padding-right: 16px;
  }

  footer .footer-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border: 0;
    margin-bottom: 30px;
    padding: 0;
  }

  footer .logo-wrapper {
    display: block;
    margin: 0;
    -ms-flex-order: 1;
    order: 1;
  }

  footer .footer-menu,
  footer .copyright-text,
  footer .logo-wrapper {
    width: 100%;
  }

  footer .copyright-text {
    -ms-flex-order: 2;
    order: 2;
    margin-bottom: 10px;
    text-align: center;
  }

  footer .footer-menu {
    -ms-flex-order: 3;
    order: 3;
  }

  footer img.pfizer-logo {
    margin: 0 auto 20px;
  }

  footer img.biontech {
    margin: 0 auto 28px;
  }

  footer .footer-menu a {
    text-align: left;
    padding: 4% 0;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    display: block;
  }

  footer .footer-menu a:after {
    display: none;
  }
}

/*footer logo update */
footer img.pfizer-biontech-logo {
  display: block;
  width: 100%;
  max-width: 300px;
  height: 64px;
  margin-top: -7px;
}
@media screen and (max-width: 768px) {
footer img.pfizer-biontech-logo {
  margin: 0 auto 20px;
  }
}
/* footer logo update end*/
